/* ===========================================
BRAND CARD
============================================== */
.sorrento-card {
  background: linear-gradient(180deg, #0c4ea2 50%, #00214a 91.35%) !important;
}
.mister-chef-card {
  background: linear-gradient(180deg, #ef7823 52.4%, #733934 88.46%) !important;
}

/* ===========================================
HERO
============================================== */
.product-hero-text {
  font-size: 96px;
  line-height: 97px;
}

@media only screen and (max-width: 849px) {
  /* ===========================================
    PRODUCT LIST SECTION
    ============================================ */
  section.section:has(.product-list .brand-card.sorrento-card) {
    background: linear-gradient(180deg, #0c4ea2 50%, #00214a 91.35%) !important;
  }
  section.section:has(.product-list .brand-card.mister-chef-card) {
    background: linear-gradient(
      180deg,
      #ef7823 52.4%,
      #733934 88.46%
    ) !important;
  }
}

@media only screen and (max-width: 430px) {
  /* ===========================================
    HERO
    ============================================ */
  .product-hero-text {
    font-size: 60px;
    line-height: 60px;
  }
}
